.time_tracking_header{
    width: 50%;
    margin: 0 auto;
}

.time_tracking_add{
    border: 1px solid black;
    cursor: pointer;
    background: white;
    text-align: center;
    padding: 10px;
}

.not_task_title{
    text-align: center;
    font-weight: 500;
}

.search_bar{
    text-align: right;
    margin: 10px 0;
}

.search_input{
    border: none;
    border-bottom: 1px solid red;
    padding: 10px;
}